Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003401 [JEDI VCL] 00 JVCL Components major always 2005-12-30 09:47 2006-06-27 06:18
Reporter moore View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0003401: AutoComplete in JvInspector disabled the 2nd time of input
Description It may be strange but this is what i noticed:
with TJvInspectorVarData.New i fill a JvInspector with items (all simple string), in an item where i put the flag iifAllowNonListValues and fill the list with the OnGetValueList event, the first time you input into that item, AutoComplete functions well (with sensitiveness incoherence if you type lower and item found is upper case :[), anyway now go to another item and return to this item, AutoComplete no longer functions..
Additional Information
Tags No tags attached.
Attached Files zip file icon insp.zip [^] (1,558 bytes) 2006-04-16 07:13

- Relationships

-  Notes
(0008883)
obones (administrator)
2006-04-04 06:08

Can you try with the latest version of the JVCL and let us know?
If it's still there, we would greatly appreciate if you could post a sample application showing this bug.
(0009123)
moore (reporter)
2006-04-16 07:13

Added sample application, the bug is easily verified..
(0009675)
obones (administrator)
2006-06-27 06:01

Seiing this with the given example
(0009676)
obones (administrator)
2006-06-27 06:17

This is now fixed in SVN

- Issue History
Date Modified Username Field Change
2005-12-30 09:47 moore New Issue
2006-04-04 06:08 obones Note Added: 0008883
2006-04-04 06:08 obones Status new => feedback
2006-04-16 07:13 moore File Added: insp.zip
2006-04-16 07:13 moore Note Added: 0009123
2006-06-27 06:01 obones Note Added: 0009675
2006-06-27 06:01 obones Status feedback => confirmed
2006-06-27 06:17 obones Status confirmed => resolved
2006-06-27 06:17 obones Fixed in Version => Daily / SVN
2006-06-27 06:17 obones Resolution open => fixed
2006-06-27 06:17 obones Assigned To => obones
2006-06-27 06:17 obones Note Added: 0009676


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker